input{
    outline: none;
}

body{
    background-color: #F3F4F8;
}

#baniere-inscription{
    margin-top: 5rem;
}

#baniere-inscription .wrap .container{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 125px;
    position: relative;
}

#baniere-inscription .wrap .container .left{
    background-color: #FFD36E;
    width: 30%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-transform: uppercase;
    padding: 2rem 6rem 2rem 2rem;
}

#baniere-inscription .wrap .container .img{
    position: absolute;
    width: 20%;
}

#baniere-inscription .wrap .container .right{
    width: 20%;
    border: solid 1px;
    padding: 2rem 2rem 2rem 6rem;
}

form #incription--firstForm{
    margin-top: 5rem;
}

form #incription--firstForm .wrap .container{
    background-color: #fff;
    border-radius: 15px;
    width: 60%;
    margin: 2rem auto 0 auto;
    padding: 0 0 1.5rem 0;
    box-shadow: 6px 7px 4px rgba(0, 0, 0, 0.35);
}

form #incription--firstForm .wrap .container h2{
    background-color: #FFD36E;
    border-radius: 15px;
    width: 100%;
    display: flex;
    justify-content: center;
}

form #incription--firstForm .wrap .container  .first-container{
    display: flex;
    justify-content: space-evenly;
    margin-top: 2rem;
}

form #incription--firstForm .wrap .container  .first-container .left{
    display: flex;
    flex-direction: column;
    width: 45%;
}

form #incription--firstForm .wrap .container .first-container .left input{
    outline: none;
    padding: .5rem;
    border: solid #000 1px;
    border-radius: 10px;
}

form #incription--firstForm .wrap .container .first-container .right{
    display: flex;
    flex-direction: column;
    width: 45%;
}

form #incription--firstForm .wrap .container .first-container .right input{
    outline: none;
    padding: .5rem;
    border: solid #000 1px;
    border-radius: 10px;
}

form #incription--firstForm .wrap .container .mid-container{
    display: flex;
    flex-direction: column;
    margin-left: 3.5%;
    width: 93%;
    margin-top: 1rem;
}

form #incription--firstForm .wrap .container .mid-container input{
    outline: none;
    padding: .5rem;
    border: solid #000 1px;
    border-radius: 10px;
}


form #incription--firstForm .wrap .container .mid-container{
    display: flex;
    flex-direction: column;
    margin-left: 3.5%;
    width: 93%;
    margin-top: 1rem;
}

form #incription--firstForm .wrap .container .mid-container input{
    outline: none;
    padding: .5rem;
    border: solid #000 1px;
    border-radius: 10px;
}

form #incription--firstForm .wrap .container .second-container .top{
    display: flex;
    justify-content: space-evenly;
    margin-top: 1rem;
}

form #incription--firstForm .wrap .container .second-container .top .left, .right{
    display: flex;
    flex-direction: column;
    width: 45%;
}

form #incription--firstForm .wrap .container .second-container .top input{
    outline: none;
    padding: .5rem;
    border: solid #000 1px;
    border-radius: 10px;
}

form #incription--firstForm .wrap .container .second-container .bot{
    display: flex;
    justify-content: space-evenly;
    margin-top: 1rem;
}

form #incription--firstForm .wrap .container .second-container .bot .left, .right{
    display: flex;
    flex-direction: column;
    width: 45%;
}

form #incription--firstForm .wrap .container .second-container .bot input{
    outline: none;
    padding: .5rem;
    border: solid #000 1px;
    border-radius: 10px;
}
form #incription--firstForm .wrap .container .second-container .bot .right #genre{
    outline: none;
    padding: .5rem;
    border: solid #000 1px;
    border-radius: 10px;
}

/* Container 2 ( Form 2 ) */

form #inscription--secondForm .wrap .container{
    background-color: #fff;
    border-radius: 15px;
    width: 60%;
    margin: 2rem auto 0 auto;
    padding: 0 0 1.5rem 0;
    box-shadow: 6px 7px 4px rgba(0, 0, 0, 0.35);
}

form #inscription--secondForm .wrap .container h2{
    background-color: #FFD36E;
    border-radius: 15px;
    width: 100%;
    display: flex;
    justify-content: center;
}

form #inscription--secondForm .wrap .container .first-container .top{
    display: flex;
    flex-direction: column;
    width: 93%;
    margin: 2rem auto 1rem auto;
}

form #inscription--secondForm .wrap .container .first-container .top input{
    outline: none;
    padding: .5rem;
    border: solid #000 1px;
    border-radius: 10px;
}

form #inscription--secondForm .wrap .container .first-container .bot{
    display: flex;
    flex-direction: column;
    width: 93%;
    margin: 1rem auto;
}

form #inscription--secondForm .wrap .container .first-container .bot input{
    outline: none;
    padding: .5rem;
    border: solid #000 1px;
    border-radius: 10px;
}


form #inscription--secondForm .wrap .container .second-container{
    display: flex;
    justify-content: space-evenly;
    margin: 0 auto;
}

form #inscription--secondForm .wrap .container .second-container .left, .right{
    display: flex;
    flex-direction: column;
    width: 45%;
}

form #inscription--secondForm .wrap .container .second-container .left input, .right input{
    outline: none;
    padding: .5rem;
    border: solid #000 1px;
    border-radius: 10px;
}

form #inscription--secondForm .wrap .container .third-container{
    display: flex;
    width: 80%;
    margin: 2rem auto;
    align-items: center;
}

form #inscription--secondForm .wrap .container .third-container input{
    margin-right: 1rem;
}

form #inscription--secondForm .wrap .container .captcha-container{
    display: flex;
    flex-direction: column;
    align-items: center;
}

form #inscription--secondForm .wrap .container .submitted{
    width: 60%;
    background-color: #FFD36E;
    border: none;
    border-radius: 15px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    margin: 2rem auto .5rem auto;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
}

.errors{
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    color: red;
}